
.copyright a { color:#999; text-decoration:underline; }

.block.type-10 .content.text-entry { left: 375px;}
.content.text-entry .star { margin:60px 60px; }

@media (max-width: 767px) {
.open > .dropdown-menu, .navbar-nav .open .dropdown-menu{position:static !important;}
}
.footer-line {background:#000; padding-top:15px; padding-bottom:15px;}
.open>.dropdown-menu{position: absolute !important;}

.our-partners {
    width: 100%;
}
.copyright a {
	text-transform:none;
}
